Lightroom 4 no será compatible con Windows XP

Editado el 28/02/2012 por mdaf

Uno de los problemas que podemos tener al adquirir un nuevo modelo de cámara es que el software instalado en nuestros equipos no reconozca los ficheros raw generados y necesitemos actualizarlo.

Pero el problema puede no terminar ahí, la actualización de Lightroom (LR4) parece que no va a funcionar con Windows XP. La necesidad de mayores recursos para el nuevo software parece ser la principal razón. En cuanto a usuarios de ordenadores Apple, es posible que ocurra lo mismo con los modelos que no soporten 64 bits.

Más información en el Blog de Adobe

Comments are closed.